/* 公用颜色 */
.color3{color:#333!important;}
.color6{color:#666!important;}
.color9{color:#999!important;}
.color-main{color:#1063F3!important;}
.font-b{font-weight:bold!important;}
.orange{color:#FF5E52!important;}

/* 公用按钮 */
.btn-size-md{width:150px;height:42px;}
.btn-blue{border:none;color:#fff;border-radius:6px;background-color:#1063F3;font-size:14px;padding:0px;box-shadow:0 5px 12px 0 #BECDFF;outline:none!important;}
.btn-blue:hover{color:#fff;background-color:#2D74F1;}
.btn-blue:focus{color:#fff;}
.btn-blue:active{background-color:#0D57D7;color:#fff;outline:none;}
.btn-hui{color:#fff;border-radius:2px;background-color:#D0D0D0;font-size:14px;padding:0px;outline:none!important;}
.btn-hui:hover{color:#1063F3;background-color:#E4E4E4;}
.btn-hui:active{background-color:#BBB;color:#fff;outline:none!important;}
.btn-hui-disabled{color:#fff;border-radius:2px;background-color:#D0D0D0;font-size:14px;padding:0px;outline:none!important;cursor:no-drop;}
.btn-hui2{color:#fff;border-radius:2px;background-color:#D0D0D0;font-size:14px;padding:0px;outline:none!important;}
.btn-org{color:#fff;border-radius:2px;background-color:#ED702C;font-size:14px;padding:0px;}
.btn-org:hover{color:#fff;background-color:#ED702C;}
.btn-org:active{background-color:#ED702C;color:#fff;outline:none!important;}

/* input输入框 */
input.input-text{border:1px solid #CFCFCF;outline:none;border-radius:0;}
input.input-text:focus{border:1px solid #1063F3;outline:none;border-radius:0;}
input.error{border:1px solid #FD5251!important;}

/* 头部消息提示框 */
.btn-box .tip{float:left;position:relative;}
.notice-box{position:absolute;z-index:1000;left:-260px;top:45px;width:320px;height:324px;background:rgba(255,255,255,1);box-shadow:0px 6px 12px 0px rgba(0,0,0,0.1);border-radius:6px;}
.notice-box .title{font-size:14px;color:#031B4D;line-height:50px;border-bottom:1px solid rgba(16,98,243,0.06);overflow:hidden;}
.notice-box .title .all{margin-left:20px;float:left;}
.notice-box .title .notice-tip{font-size:12px;color:#4F5F82;float:right;font-weight:normal;margin-right:20px;}
.notice-box .title .clear-all{background:url(/resources/image/feedback/btn_Eliminate@2x.png) no-repeat;width:20px;height:20px;background-size:contain;display:inline-block;position:relative;top:5px;margin-left:6px;cursor:pointer;}
.notice-box .notice-list li{font-size:14px;color:#031B4D;height:49px;line-height:49px;width:100%;box-sizing:border-box;overflow:hidden;text-overflow:ellipsis;border-bottom:1px solid rgba(16,98,243,0.06);padding:0 15px;white-space:nowrap;position:relative;cursor:pointer;}
.notice-box .notice-list li.unread:before{content:'';width:6px;height:6px;border-radius:50%;position:absolute;left:10px;background:#FF5E52;top:21px;}
.notice-box .watch-all{width:100%;height:40px;line-height:40px;font-size:14px;color:#1062F3;text-align:center;box-shadow:0px 1px 5px 0px rgba(0,0,0,0.1);position:absolute;bottom:0;cursor:pointer;}

/* 头部样式 */
.new-header{width:100%;min-width:1280px;}
.index-header{position:absolute;z-index:100;}
.other-header{position:relative;z-index:100;}
.top-nav-small-box{width:100%;background:#F8FAFD;}
.top-nav-small{width:1080px;margin:0 auto;height:36px;line-height:36px;}
.top-nav-small .introduce{float:left;display:block;color:#75809D;}
.top-nav-small ul{float:right;}
.top-nav-small ul li{float:left;font-size:12px;color:#4F5F82;}
.top-nav-small ul li + li{margin-left:20px;}
.top-nav-small ul li a:hover{text-decoration:none;}
.other-header .top-nav-box{background:#fff;}
.top-nav-box{width:100%;border-bottom:1px solid rgba(255,255,255,0.36);}
.top-nav-contain{width:1080px;margin:0 auto;height:60px;}
.top-nav-contain .logo{float:left;margin-right:10px;margin-top:12px;}
.top-nav-contain .logo a{width:125px;height:34px;display:inline-block;}
.top-nav-contain .logo img{width:100%}
.top-nav-contain .language{float:left;line-height:60px;color:#fff;}
.top-nav-contain .language span.active{opacity:0.36;}
.top-nav-contain ul.main-nav{float:left;line-height:60px;margin-left:40px;}
.top-nav-contain a:link{color:#fff;text-decoration:none;}
.top-nav-contain a:hover{text-decoration:none;color:#fff;}
.top-nav-contain a:visited{color:#fff;text-decoration:none;}
.top-nav-contain a:active{color:#fff;text-decoration:none;}
.top-nav-contain ul.main-nav>li{float:left;color:#fff;font-size:14px;position:relative;transition:all .2s ease-in-out;}
.top-nav-contain ul.main-nav>li+li{margin-left:30px;}
.top-nav-contain ul.main-nav>li.active{color:#fff;opacity:1;}
.top-nav-contain ul.main-nav>li>a:after{content:'';position:absolute;bottom:-1px;left:0;right:0;height:2px;background:#fff;transform:scaleX(0);transition:all .3s ease-in-out;z-index:999;}
.top-nav-contain ul.main-nav>li.active>a:after{transform:scaleX(1);}
.top-nav-contain ul.main-nav>li:hover a:after{transform:scaleX(1);}
.top-nav-contain ul .show-second-nav:hover .second-nav{display:block;}
.top-nav-contain ul.main-nav>li .new-tip{position:absolute;width:30px;height:20px;right:-32px;top:8px;background:url(/resources/image/newIndex/web_tip.png) no-repeat;background-size:contain;display:inline-block;line-height:17px;text-align:center;}
.top-nav-contain .btn-box{float:right;margin-top:16px;}
.top-nav-contain .btn-box button{float:left;width:80px;height:30px;display:inline-block;border:none;border-radius:54px;cursor:pointer;line-height:24px;}
.top-nav-contain .btn-box .login-btn{margin-left:14px;border:1px solid rgba(255,255,255,1);background:transparent;font-size:12px;color:#fff;}
.top-nav-contain .btn-box .trans-btn{background:#fff;color:#031B4D;border:1px solid #fff;}
.top-nav-contain .btn-box .bind-mobile-tip{width:101px;height:20px;line-height:20px;background:#fff;border-radius:10px 2px;text-align:center;float:left;position:relative;top:5px;right:18px;cursor:pointer;}
.top-nav-contain .btn-box .bind-mobile-tip.other-header{background:#FF5E52;color:#fff;}
.bind-mobile-box-tip{width:68px;height:20px;background:#FF5E52;position:absolute;right:73px;font-size:12px;color:#fff;line-height:20px;border-radius:2px;top:0px;}
.bind-mobile-box-tip:after{position:absolute;left:0;bottom:-6px;content:'';border:4px solid;border-color:#FF5E52 transparent transparent #FF5E52;}
.other-header .top-nav-contain a:link{color:#333;text-decoration:none;}
.other-header .top-nav-contain a:hover{text-decoration:none;color:#333;}
.other-header .top-nav-contain a:visited{color:#333;text-decoration:none;}
.other-header .top-nav-contain a:active{color:#333;text-decoration:none;}
.other-header .top-nav-contain ul.main-nav>li.active>a{color:#1062F3;opacity:1;}
.other-header .top-nav-contain ul.main-nav>li>a:after{content:'';position:absolute;bottom:-1px;left:0;right:0;height:2px;background:#1062F3;transform:scaleX(0);transition:all .3s ease-in-out;z-index:999;}
.other-header .top-nav-contain ul.main-nav>li.active a:after{transform:scaleX(1);}
.other-header .top-nav-contain ul.main-nav>li:hover>a{color:#1062F3;}
.other-header .top-nav-contain ul.main-nav>li:hover>a:after{transform:scaleX(1);}
.other-header .top-nav-contain ul .show-second-nav:hover .second-nav{display:block;}
.other-header .top-nav-contain .btn-box button{color:#1062F3;border:1px solid #1062F3;width:80px;height:30px;display:inline-block;border-radius:54px;cursor:pointer;line-height:27px;}
.other-header .top-nav-contain .btn-box .login-btn{margin-left:14px;}
.other-header .top-nav-contain .btn-box .trans-btn{color:white;background:#1062F3;}
.main-nav li .second-nav{width:114px;background:#fff;box-shadow:0px 6px 12px 0px rgba(16,98,243,0.1);border-radius:2px;position:absolute;left:-10px;top:60px;padding-bottom:10px;padding-top:10px;display:none;}
.main-nav li.web-site .second-nav{
    max-height: 420px;
    overflow-y: scroll;
}
.main-nav .second-nav p{height:40px;line-height:40px;}
.main-nav .second-nav p a{font-size:14px;color:#031B4D;text-indent:10px;display:inline-block;width:100%;-webkit-transition:text-indent .1s ease-in-out;-moz-transition:text-indent .1s ease-in-out;-ms-transition:text-indent .1s ease-in-out;-o-transition:text-indent .1s ease-in-out;transition:text-indent .1s ease-in-out;}
.main-nav .second-nav p:hover{background:rgba(16,98,243,0.1);}
.main-nav .second-nav p:hover a{color:#1062F3;text-indent:18px;}

/* 头像以及提醒 */
.btn-box .tip{float:left;position:relative;}
.btn-box .tip>span{display:inline-block;position:relative;width:20px;height:24px;background:url(/resources/image/tip.png) no-repeat;cursor:pointer;background-size:20px 24px;margin-right:15px;margin-top:3px;}
.btn-box .tip.tip2>span{display:inline-block;position:relative;width:20px;height:24px;background:url(/resources/image/tip2.png) no-repeat;cursor:pointer;background-size:20px 24px;margin-right:15px;margin-top:3px;}
.btn-box .tip i{position:absolute;right:-10px;top:-8px;font-style:normal;line-height:10px;background-color:#EB2E2F;border-radius:10px;font-size:12px;color:#fff;display:inline-block;padding:4px 6px;}
.btn-box .tip-sub>span{display:inline-block;position:relative;width:20px;height:24px;background:url(/resources/image/tip2.png) no-repeat;cursor:pointer;background-size:20px 24px;margin-right:20px;margin-top:3px;}
.btn-box .tip-sub i{position:absolute;right:-10px;top:-8px;font-style:normal;line-height:10px;background-color:#EB2E2F;border-radius:10px;font-size:12px;color:#fff;display:inline-block;padding:4px 6px;}
.has-login-face{margin-left:10px;margin-right:10px;float:right;position:relative; height: 40px;}
.has-login-face img.img1{cursor:pointer;width:30px;height:30px;border-radius:55px;border:2px solid rgba(255,255,255,0.6);box-sizing:content-box;}
.has-login-face img.img2{position:absolute;top:-10px;left:44px;}
.has-login-face .dropdown-menu{display:none;border:1px solid rgba(0,0,0,.15);border-radius:4px;min-width:110px;background:#fff;position:absolute;top:34px;left:-38px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175);}
.has-login-face .dropdown-menu li{padding:0 10px;line-height:30px;}
.has-login-face .dropdown-menu li a{color:#666;font-size:14px;}
.has-login-face:hover .dropdown-menu{display:block;}

/* 底部样式 */
.new_footer{min-width:1280px;width:100%;background-color:#28292d;overflow:auto;color:#999999;text-align:left;font-size:12px;height:140px;}
.new_footer .new_footer_box{position:relative;max-width:1140px;margin:0 auto 20px;overflow:auto;}
.new_footer .new_footer_box .logo_box{margin:20px auto;}
.new_footer .new_footer_box .logo_box>img{display:inline-block;width:78px;height:25px;}
.new_left_div{float:left;line-height:22px;}
.new_right_div{float:right;line-height:22px;}
.new_right_div a{color:#999999;}
.footer-copy{
	display: none;
	position: relative;
	height: 17px;
	cursor: pointer;
	width: 85px;
}
.footer-copy:hover .copy-text{
	display: block;
}
.footer-copy img{
	height: 100%;
}
.footer-copy .copy-text{
	display: none;
	position: absolute;
	left: 100%;
	bottom: -30px;
	width: 180px;
	height: auto;
	padding: 10px;
	color: #fff;
	background-color: #000;
	font-size: 12px;
	line-height: 20px;
	border-radius: 6px;
}
.footer-copy .copy-text::before{
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	border: 6px solid transparent;
	border-right-color: #000;
	right: 100%;
	bottom: 30px;
}

/* 登录注册框 */
.login-box{min-height:470px;overflow:hidden;}
.login-box .login-box-right .input-box{width:300px;position:relative;}
.login-box .login-box-right .input-box>img{position:absolute;right:14px;top:10px;}
.login-box .login-box-right .input-box button.size2{position:absolute;right:0px;top:0px;height:42px;width:90px;}
.login-box .login-box-left{width:390px;float:left;min-height:470px;position:relative;}
.login-box .login-box-left:after{content:'';height:420px;width:1px;background-color:#DAE3F2;position:absolute;right:0;top:28px;}
.login-box .login-box-left h3{font-size:32px;color:#1063F3;text-align:center;margin-top:20px;}
.login-box .login-box-left h4{font-size:24px;color:#1063F3;text-align:center;margin-top:18px;}
.login-box .login-box-left .img-box{margin-top:30px;margin-left:60px;}
.login-box .login-box-left .img-box .img-item{position:relative;margin-bottom:40px;}
.login-box .login-box-left .img-box img{width:70px;display:inline-block;}
.login-box .login-box-left .img-box .img-item p.title{position:absolute;left:130px;top:4px;font-size:18px;color:#333333;}
.login-box .login-box-left .img-box .img-item p.detail{position:absolute;font-size:14px;left:130px;top:34px;line-height:20px;color:#7C7C7E;width:160px;}
.login-box .login-box-right{width:380px;float:left;}
.login-box .login-box-right label{position:absolute;left:0px;bottom:-5px;font-size:12px;color:#FD5251;font-weight:normal;height:24px;line-height:24px;}
.login-box .login-box-right .login{display:block;width:300px;margin:0 auto;margin-left:46px;padding-top:38px;}
.login-box .login-box-right>h3{font-size:20px;text-align:center;color:#1063F3;margin-top:10px;margin-bottom:8px;}
.login-box .login-box-right ul{overflow:hidden;padding-left:80px;padding-top:24px;}
.login-box .login-box-right ul li{float:left;cursor:pointer;display:block;font-size:20px;width:110px;padding-bottom:10px;color:#333;text-align:center;position:relative;}
.login-box .login-box-right ul li>span.tip{position:absolute;top:-20px;right:-34px;border-radius:2px;width:68px;height:20px;line-height:20px;background-image:linear-gradient(54deg,#FE985D,#FF6954);color:#fff;font-size:12px;}
.login-box .login-box-right ul li>span.tip:before{content:'';border:6px solid;border-color:transparent transparent transparent #FE975D;position:absolute;left:0;bottom:-6px;}
.login-box .login-box-right ul li.active{color:#1063F3;}
.login-box .login-box-right ul li.active:after{content:'';width:70px;height:2px;background:#1063F3;position:absolute;bottom:0px;left:18px;}
.login-box .login-box-right input{width:300px;height:42px;box-sizing:border-box;padding-left:37px;border:1px solid #E8E8E8;outline:none;border-radius:2px;}
.login-box .login-box-right input.space{margin-bottom:30px;}
.login-box .login-box-right input.space2{margin-bottom:24px;}
.login-box .login-box-right input.active{border:1px solid #1063F3;box-shadow:0 5px 16px 0 #EBF1FF;}
.login-box .login-box-right input.error{border:1px solid #FD5251;}
.login-box .login-box-right input[type="tel"]{background:url(/resources/image/login_tel_h.png) no-repeat;background-position:13px 12px;background-size:12px 16px;}
.login-box .login-box-right input[type="password"]{background:url(/resources/image/login_lock_h.png) no-repeat;background-position:13px 12px;background-size:13px 15px;}
.login-box .login-box-right input.confirm{background:url(/resources/image/login_save_h.png) no-repeat;background-position:13px 12px;background-size:13px 15px;}
.login-box .login-box-right input[type="tel"].active{background:url(/resources/image/login_tel.png) no-repeat;background-position:13px 12px;background-size:12px 16px;}
.login-box .login-box-right input[type="password"].active{background:url(/resources/image/login_lock.png) no-repeat;background-position:13px 12px;background-size:13px 15px;}
.login-box .login-box-right input.confirm.active{background:url(/resources/image/login_save.png) no-repeat;background-position:13px 12px;background-size:13px 15px;}
.login-box .login-box-right button.size{width:300px;height:42px;box-shadow:0 5px 12px 0 #BECDFF;}
.login-box .login-box-right button.top{margin-top:8px;}
.login-box .login-box-right p.forget{text-align:right;margin-top:12px;}
.login-box .login-box-right p.forget a{font-size:12px;color:#1063F3;}
.login-box .login-box-right p.thrid{height:30px;line-height:30px;position:relative;color:#333;margin-top:25px;margin-bottom:30px;}
.login-box .login-box-right p.thrid b{position:absolute;font-size:12px;color:#333;font-weight:normal;position:absolute;left:0;}
.login-box .login-box-right p.thrid span{width:30px;height:30px;display:inline-block;cursor:pointer;margin-left:20px;background:url(/resources/image/thrid.png) no-repeat;background-size:68px auto;background-position:0 0;}
.login-box .login-box-right p.thrid span.login-qq{margin-left:115px;}
.login-box .login-box-right p.thrid span.login-weixin{background-position:0px -38px;}
.login-box .login-box-right p.thrid span.login-weibo{background-position:0 -76px;}
.login-box .login-box-right p.thrid span.login-qq:hover{background-position:-38px 0;}
.login-box .login-box-right p.thrid span.login-weixin:hover{background-position:-38px -38px;}
.login-box .login-box-right p.thrid span.login-weibo:hover{background-position:-38px -76px;}
.login-box .login-box-right div.toggle{font-size:14px;color:#333;cursor:pointer;line-height:20px;position:relative;}
.login-box .login-box-right div.toggle:after{position:absolute;right:0;top:10px;font-size:20px;content:'\e258';display:inline-block;font-family:'Glyphicons Halflings';font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.login-box .login-box-right .regedit{display:none;width:300px;margin:0 auto;margin-left:46px;padding-top:20px;}
.login-box .login-box-right .regedit p.agree{font-size:12px;color:#BBBBBB;line-height:12px;margin:10px 0;}
.login-box .login-box-right .regedit p.agree a{color:#1063F3;}

/* 不包含左部的弹窗 */
.login-box2{overflow:hidden;text-align:center;}
.login-box2 .login-box2-container .input-box{width:300px;position:relative;margin:0 auto;}
.login-box2 .login-box2-container .input-box>img{position:absolute;right:14px;top:10px;}
.login-box2 .login-box2-container .input-box button.size2{position:absolute;right:0px;top:0px;height:42px;width:90px;}
.login-box2 .login-box2-container label{position:absolute;left:0px;bottom:-5px;font-size:12px;color:#FD5251;font-weight:normal;height:24px;line-height:24px;}
.login-box2 .login-box2-container>h3{font-size:20px;text-align:center;color:#1063F3;margin-top:10px;margin-bottom:18px;}
.login-box2 .login-box2-container input{width:300px;height:42px;padding-left:37px;border:1px solid #E8E8E8;outline:none;border-radius:2px;}
.login-box2 .login-box2-container input.space{margin-bottom:30px;}
.login-box2 .login-box2-container input.space2{margin-bottom:24px;}
.login-box2 .login-box2-container input.active{border:1px solid #1063F3;box-shadow:0 5px 16px 0 #EBF1FF;}
.login-box2 .login-box2-container input.error{border:1px solid #FD5251;}
.login-box2 .login-box2-container input[type="tel"]{background:url(/resources/image/login_tel_h.png) no-repeat;background-position:13px 12px;background-size:12px 16px;}
.login-box2 .login-box2-container input[type="password"]{background:url(/resources/image/login_lock_h.png) no-repeat;background-position:13px 12px;background-size:13px 15px;}
.login-box2 .login-box2-container input.confirm{background:url(/resources/image/login_save_h.png) no-repeat;background-position:13px 12px;background-size:13px 15px;}
.login-box2 .login-box2-container input[type="tel"].active{background:url(/resources/image/login_tel.png) no-repeat;background-position:13px 12px;background-size:12px 16px;}
.login-box2 .login-box2-container input[type="password"].active{background:url(/resources/image/login_lock.png) no-repeat;background-position:13px 12px;background-size:13px 15px;}
.login-box2 .login-box2-container input.confirm.active{background:url(/resources/image/login_save.png) no-repeat;background-position:13px 12px;background-size:13px 15px;}
.login-box2 .login-box2-container button.size{width:300px;height:42px;box-shadow:0 5px 12px 0 #BECDFF;}
.login-box2 .login-box2-container button.top{margin-top:8px;}

/* 公共通用弹窗 */
.common-shadow-bg{width:100%;height:100%;background:rgba(0,0,0,0.6);position:fixed;left:0;top:0;z-index:1000;transform-style: preserve-3d;transform: translateZ(10px);}
.common-shadow-bg .common-alert-box{width:440px;height:auto;min-height:180px;background:#fff;border-radius:4px;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);}
.common-shadow-bg .common-alert-box .close-icon{width:16px;height:16px;background:url(/resources/image/cha.png) no-repeat;background-size:contain;position:absolute;right:20px;top:20px;cursor:pointer;opacity:0.8;}
.common-shadow-bg .common-alert-box .close-icon:hover{opacity:1;}
.common-shadow-bg .common-alert-box .title{width:100%;text-align:center;font-size:18px;color:#031B4D;margin-top:30px;margin-bottom:10px;}
.common-shadow-bg .common-alert-box .common-content{padding:0 20px;width:100%;text-align:center;font-size:14px;color:#4F5F82;box-sizing:border-box;}
.common-shadow-bg .common-alert-box .btn-box{width:100%;text-align:center;margin-top:10px;margin-bottom:30px;}
.common-shadow-bg .common-alert-box .btn-box button{font-size:16px;width:124px;height:44px;border-radius:6px;}
.common-shadow-bg .common-alert-box .btn-box button.sure{background:#1062F3;box-shadow:0px 6px 16px 0px rgba(19,109,249,0.3);color:#fff;margin-left:20px;}
.common-shadow-bg .common-alert-box .btn-box button.cancel{border:1px solid rgba(16,98,243,1);color:#1062F3;}
.common-shadow-bg .common-alert-box .btn-box button.long{width:260px;height:44px;background:rgba(16,98,243,1);box-shadow:0px 6px 16px 0px rgba(19,109,249,0.3);border-radius:6px;color:#fff;}

/* 绑定手机成功弹窗 */
.common-shadow-bg .content-box{width:250px;text-align:center;height:auto;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);}
.common-shadow-bg .content-box .lihe{width:100%;text-align:center;}
.common-shadow-bg .content-box .bind-success-tip{width:100%;font-size:16px;color:#FFFFFF;}
.common-shadow-bg .content-box .close-icon{width:35px;height:35px;cursor:pointer;position:absolute;right:0;top:0;}

/* 自动弹窗 */
.common-auto-alert{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);background:rgba(0,0,0,0.7);color:#fff;font-size:14px;text-align:center;padding:10px 20px;z-index:9000;border-radius:5px;}
.common-auto-alert .success{width:15px;height:12px;background:url(/resources/image/tran/translation_record_delete_success@2x.png) no-repeat;background-size:contain;display:inline-block;margin-right:10px;}

/*分页样式修改*/
.fixed-table-pagination div.pagination,
.fixed-table-pagination .pagination-detail{margin-left:20px;color:#4F5F82;}
.fixed-table-pagination .pagination-detail{margin-top:16px;margin-bottom:16px;}
.pull-left .btn-group button.btn{padding:0 5px 0 7px;border-radius:4px;border-color:#4F5F82;color:#4F5F82;font-size:12px;padding-top:1px;margin:-2px 7px 0 11px;}
.dropup .caret{background:url(/resources/image/newTerm/Rectangledown@3x.png) no-repeat;background-size:100%;display:inline-block;width:7px;height:7px;margin-left:4px;border:none;}
.dropup .caret.active{background:url(/resources/image/newTerm/Rectangle33@3x.png) no-repeat;}
.btn-group span.page-size{margin-left:-2px;}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:focus,
.dropdown-menu > .active > a:hover{background-color:#1062F3;}
.fixed-table-pagination div.pagination{margin-top:23px;margin-right:21px;}
.pagination > li > a{position:relative;float:left;padding:2px 7px 1px 6px!important;margin:0 3px;color:#4F5F82;text-decoration:none;background-color:transparent;font-size:12px;border:none;line-height:17px!important;}
.pagination > .disabled > a{background:transparent;}
.pagination > .active > a{z-index:3;color:#fff;cursor:default;background-color:#1062F3;border-radius:4px;}
.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover{opacity:0.8!important;z-index:2;color:#1062F3;background-color:transparent;border:none;}
.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover{z-index:3;color:#fff;cursor:pointer;background-color:#1062F3;border-color:#1062F3;}
.pagination > li:first-child > a{background:url(/resources/image/newTerm/terminology_page_number_left@3x.png) no-repeat;background-size:50%;color:transparent;margin-top:4px;}
.pagination > li:last-child > a,
.pagination > li:last-child > span{color:transparent;background:url(/resources/image/newTerm/terminology_page_number_right@3x.png) no-repeat;background-size:50%;margin-top:4px;}

/* 改版后底部样式 */
footer{width: 100%; height:325px; background:rgba(37,43,55,1); box-sizing: border-box; } 
footer .footer_box{ height: 289px; display: flex; width: 1080px; margin: 0 auto; }
footer .footer_box .footer_left_box, footer .footer_box .footer_right_box { padding-top: 47px; }
footer .footer_box .footer_left_box { margin-right: 187px; text-align: left;}
footer .footer_box .footer_left_box ul li{ float: left; margin-right: 70px; }
footer .footer_box .footer_left_box ul li:last-child{ margin-right: 0; }
footer .footer_box .footer_left_box ul li h3{ color: #fff; font-size: 16px; height: 22px; line-height: 22px; margin-bottom: 20px; font-weight: 400; }
footer .footer_box .footer_left_box ul li a{ display: block; height: 17px; line-height: 17px; color: #75809D; font-size: 12px; margin-bottom: 12px;}
footer .footer_box .footer_right_box .footer_right_title{ margin-bottom: 12px; } 
footer .footer_box .footer_right_box .footer_right_title span{ vertical-align: middle; font-size: 14px; color: #fff; line-height: 20px;}
footer .footer_box .footer_right_box .footer_right_title span.big{ font-size: 30px; line-height: 36px; margin-right: 10px; }
footer .footer_box .footer_right_box .footer_right_content p{ font-size: 12px; color: #75809D; line-height: 26px;}
footer .footer_box .footer_right_box .footer_right_image{width: 81px; height: 44px; border-radius: 2px; overflow: hidden;}
footer .footer_box .footer_right_box .footer_right_image img{ width: 100%; height: 100%; }
footer .copy { width: 100%; height: 35px; text-align: center; line-height: 35px; box-sizing: border-box; border-top: 1px solid rgba(255,255,255,.1); font-size: 12px; color:rgba(117,128,157,1); }

/* 等级弹框样式 */
.level_box{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 550px;
	height: auto;
	position: absolute;
	background-color: #fff;
	border-radius: 20px;
	overflow: hidden;
}
.level_box .level_title{
	position: relative;
	width: 100%;
	height: 125px;
	background: url(/resources/image/newIndex/lv1@2x.png) no-repeat;
	background-size: cover;
	text-align: center;
}
.level_box.orange_box .level_title{
	background: url(/resources/image/newIndex/lv2@2x.png) no-repeat;
	background-size: cover;
}
.level_box.purple_box .level_title{
	background: url(/resources/image/newIndex/lv3@2x.png) no-repeat;
	background-size: cover;
}
.level_box .level_title h3{
	font-size: 24px;
	color: rgba(0,0,0,.5);
	line-height: 30px;
	padding-top: 28px;
	margin-bottom: 10px;
	font-weight: 400;
}
.level_box .level_title p{
	font-size: 14px;
	line-height: 20px;
	color: rgba(0,0,0,.3);
}
.level_box .level_title .close_btn{
	position: absolute;
	right: 20px;
	top: 20px;
	width: 18px;
	height: 18px;
	background: url(/resources/image/newIndex/btn_close_attendance@2x.png) no-repeat;
	background-size: cover;
	cursor: pointer;
}
.level_content{
	width: 100%;
	box-sizing: border-box;
	padding: 27px 30px 24px;
}
.level_content>ul{
	display: flex;
	flex-wrap: wrap;
}
.level_content>ul li{
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 80px;
	margin-right: 20px;
	margin-bottom: 20px;
}
.level_content>ul li.unopen{
	display: none;
}
.level_content>ul li:nth-child(5n){
	margin-right: 0;
}
.level_content>ul li .image{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 63px;
	height: 63px;
	border-radius: 50%;
	overflow: hidden;
	background-color: #FCF9F4;
}
.level_content>ul li .image img{
	width: 60%;
}
.level_content>ul li span.beta{
	position: absolute;
	top: -16px;
	right: 7px;
	width: 31px;
	height: 14px;
	background: url(/resources/image/newpage/newuser/beta@2x.png) center no-repeat;
	background-size: 100% 100%;
}
.level_content>ul li span{
	display: block;
	margin-top: 10px;
	font-size: 12px;
	color: #7C7E86;
	line-height: 17px;
}
.level_content .level_detail{
	display: block;
	width: 300px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	color: #fff;
	font-size: 16px;
	background:rgba(161,192,255,1);
	box-shadow: 0px 8px 16px 0px rgba(170,184,248,0.3);
	border-radius: 25px;
	margin: 0 auto;
	margin-top: 30px;
}
.level_box.orange_box .level_detail{
	background:rgba(255,162,97,1);
    box-shadow:0px 8px 16px 0px rgba(255,162,97,0.3);
}
.level_box.purple_box .level_detail{
	background:rgba(166,172,252,1);
    box-shadow:0px 8px 16px 0px rgba(170,175,247,0.3);
}


/* 双十二弹框 */
.sse_box{
	position: absolute;
	top: 70px;
	left: 50%;
	transform: translateX(-50%);
	width: 421px;
	height: 521px;
	box-sizing: border-box;
	background: url(/resources/image/activity/sse_box@2x.png) center no-repeat;
	background-size: 100% 100%;
	padding: 100px 24px 0;
}
.sse_txt{
	height: 200px;
    overflow: scroll;
    color: #4F5F82;
    font-size: 14px;
    line-height: 18px;
    padding-left: 20px;
	padding-right: 20px;
	overflow-x: hidden;
}
.sse_date{
	margin-bottom: 20px;
}
.ac_way .way{
	margin-bottom: 10px;
}
.sse_bottom{
	position: absolute;
	bottom: 20px;
	left: 40px; 
	width: 341px;
	height: 200px;
	background: linear-gradient(180deg,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	box-shadow: 0 -4px 20px #fff;
}
.sse_quan{
	width: 221px;
	height: 97px;
	margin: 20px auto;
	margin-top: 15px;
}
.sse_quan img{
	width: 100%;
}
.btn_wrap{
	width: 272px;
	margin: 0 auto;
}
.btn_wrap button{
	width: 124px;
	height: 44px;
	color: #1062F3;
	font-size: 14px;
	text-align: center;
	line-height: 44px;
	border-radius: 6px;
	border: 1px solid rgba(16,98,243,1);
	margin-right: 20px;
}
.btn_wrap button.pay_btn{
	color: #fff;
	background:rgba(16,98,243,1);
	box-shadow:0px 6px 16px 0px rgba(19,109,249,0.3);
	margin-right: 0;
}
/*修改滚动条样式*/
 .sse_txt::-webkit-scrollbar {
	width: 6px;
	height: 6px;
	background: transparent;
  }
   
  .sse_txt::-webkit-scrollbar-thumb {
	background: transparent;
	height: 90px;
	border-radius: 4px;
  }
   
  .sse_txt:hover::-webkit-scrollbar-thumb {
	/* background: transparent; */
	background: #E0EFFF;
  }
   
  .sse_txt:hover::-webkit-scrollbar-track {
	background: transparent;
	border-radius: 3px;
  }